<?xml version="1.0" encoding="UTF-8"?><song><author>Onur Yöş</author>
<title>Yeni Bir Ezgi Söyleyin TY528</title>
<lyrics>[V1]
 // Yeni bir ezgi söyleyin.
 Yeni bir ezgi söyleyin.
 Nefesi olanlar söylesin.
 Yeni bir ezgi söyleyin.  //

[V2]
 // Çünkü Rab uludur, O adil Olan'dır.
 O ezgi söylenmeye layık Tanrı'dır.  //

[V3]
 // Çünkü Rab iyidir, sevgisi sonsuzdur.
 O alkışlanmaya layık Tanrı'dır.  //</lyrics>
<hymn_number>528</hymn_number>
</song>